Subject: What don't Hongkongers like about Indians?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 14:16:00 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What don't Hongkongers like about Indians?

Answer from Sanjay Sabnani

Yuh As an Indian who was born and raised in H.K., I think I can offer some perspective from a time when people were not so nice or accepting, not just in H.K. but everywhere i
Read More: http://www.quora.com/What-dont-Hongkongers-like-about-Indians?top_ans=3566364
-----
Question: In what ways is Bangalore better than Hyderabad?

Answer from Hitesh Agarwal

1. Bangalore is still the biggest IT Hub even though Hyderabad is catching up
2. Bangalore population is more Cosmopolitan.
3. IT offices are spread throughout Bangalore so fi
Read More: http://www.quora.com/In-what-ways-is-Bangalore-better-than-Hyderabad?top_ans=243551695
-----
Question: How will I reach 25 LPA from a starting package of 3.36 LPA?

Answer from Gaurav Kaushik

Five years back I started my job with a salary of 3.4LPA and now I am currently taking near to the mentioned amount so hopefully I am eligible to answer your question.

If you
Read More: http://www.quora.com/How-will-I-reach-25-LPA-from-a-starting-package-of-3-36-LPA?top_ans=201078035
-----
Question: Will Karnataka replace Tamil Nadu as the second largest economy in India?

Answer from Ashank D'souza

No one can predict the future but there is a pretty good chance of this happening.

Bear in mind that the main reason Karnataka is lagging behind Tamil Nadu is because of the 
Read More: http://www.quora.com/Will-Karnataka-replace-Tamil-Nadu-as-the-second-largest-economy-in-India?top_ans=254121922
-----
Question: Bangalore used to be the third largest city in South India. How did it succeed in getting almost the 3rd rank in entire India by crossing massive Chennai and faster Hyderabad?

Answer from Bala Senthil Kumar

 * Bengaluru has the space to expand in all directions, and reasonably affordable land can be bought in the outskirts.
 * For most part, Bengaluru has a great young population
Read More: http://www.quora.com/Bangalore-used-to-be-the-third-largest-city-in-South-India-How-did-it-succeed-in-getting-almost-the-3rd-rank-in-entire-India-by-crossing-massive-Chennai-and-faster-Hyderabad?top_ans=252589174
-----
Question: Are all IAS satisfied with their salary, other allowances and benefits?

Answer from Prashant Yadav

I am not an IAS officers, but having passed the same examination and having almost similar salary, allowance and benefits I would share the viewpoints discussed by many of my 
Read More: http://www.quora.com/Are-all-IAS-satisfied-with-their-salary-other-allowances-and-benefits?top_ans=74328578
-----
Question: My boss humiliated me in front of everyone in the office, and I told him I’m quitting without notice and now he’s threatening to sue, what are my rights here?

Answer from Roy Chambers

I have had 2 former employers threaten to sue me. One left the country fleeing from the law shortly afterwards, and the other was threatening to sue me over a non-legal contra
Read More: http://www.quora.com/My-boss-humiliated-me-in-front-of-everyone-in-the-office-and-I-told-him-I-m-quitting-without-notice-and-now-he-s-threatening-to-sue-what-are-my-rights-here?top_ans=223094197
-----
Question: What is Tamil Nadu according to other states in India?

Answer from Mohith R Gowda (ಮೋಹಿತ್ ಆರ್ ಗೌಡ)

I am from Karnataka.

For me, Tamil Nadu is

1. A land of beautiful Hindu temples
This is Meenakshi Amman Temple in Madurai. By the way, Madurai is one of the most oldest citi
Read More: http://www.quora.com/What-is-Tamil-Nadu-according-to-other-states-in-India?top_ans=248020870
-----
Question: Is it worth buying HDFC shares?

Answer from Amitabha Ray

I have been watching HDFC since 1986 and purchased the stock in 1987 by Rs 300 (Face value Rs 100). It was then a housing finance company with net profit growing at 30% yearly
Read More: http://www.quora.com/Is-it-worth-buying-HDFC-shares?top_ans=228710719
-----
Question: Is the 12.5 LPA salary in TCS too low for a 32-year-old software engineer?

Answer from Shaunak Bhattachharje

If you are comparing your salary with the rest of the crowd in India, then you earn quite handsomely irrespective of your age. 12.5 lakh rupees a year should come down as 80,0
Read More: http://www.quora.com/Is-the-12-5-LPA-salary-in-TCS-too-low-for-a-32-year-old-software-engineer?top_ans=257982449
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=f58c3dcaead8462cbaac4a993e6de3d6

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=f58c3dcaead8462cbaac4a993e6de3d6&t=1611843359968547&token=afd03f8439be94454772c6a6cbda814da0e2c8d91b0dff119848187932bd18f3a482c3187f30d2ff925d32fddf8eaa570e0d78d002c0ab2a10665e679868a20e&type=2&uid=1229773278